2.4.15 Obtaining OpenMotif

LispWorks 5.1 for Macintosh on X11/Motif requires Open Motif 2.3.

The library for 32-bit LispWorks is /usr/local/lib/libXm.4.dylib . You can can build a PowerPC or Intel binary from the sources at .

Apple do not currently support a 64-bit X11 installation. Contact Lisp Support if you need a library suitable for 64-bit LispWorks.

LispWorks Release Notes and Installation Guide - 18 Mar 2008